Subject: try again

From: Bob Jackson <[email-masked]>
Date: Mon, 27 Feb 95 10:15:26 EST

To: [email-masked], [email-masked]
Subject: [[email-masked]: AstroWeb]
Reply-To: [email-masked]

w.r.t. your Email message,

I will not be at Strasbourg, but I suspect that other members
of the consortium will be.

As to online versions of the A&A Suppl. article, better ask:

Hans-Martin Adorf <[email-masked]>
Daniel Egret      <[email-masked]>
Andre Heck        <[email-masked]>
Anton Koekemoer   <[email-masked]>
Fionn Murtagh     <[email-masked]>
Sergio Paoli      <[email-masked]>
Jose Daniel Ponz  <[email-masked]>
Don Wells         <[email-masked]>

but they will be getting this message anyway.

I am sorry I will not have the opportunity of meeting you.

			Bob

***************************************************************
From: [email-masked]
To: [email-masked]
Subject:  AstroWeb

Dear Dr. Jackson,

I am looking for information on the AstroWeb. I understand that
you recently published an article on this subject in A&A Suppl.
Is this article available through WWW? If so, could you
please provide me with correct address? Thanks.

Will you be attending the Weaving the Astronony Web conference in 
Strasbourg? If so, I hope to meet you there in person.

With best wishes,

Michiel Kolman
___________________

ELSEVIER SCIENCE BV

Michiel Kolman PhD, Publishing Editor; Astronomy, Astrophysics & Physics

Address:   P.O. Box 103, NL-1000 AC Amsterdam, The Netherlands; 
           Sara Burgerhartstraat 25, NL-1055 KV Amsterdam, The Netherlands.
Phone:     -31 (0) 20 485 2532, Fax: -31 (0) 586 2580
E-mail:    [email-masked] (internet)
WWW:       http://www.elsevier.nl/
Secretary: Donna Gordon; phone: -31 (0) 20 485 2596